<?php

namespace App\Controllers;
//use App\Models\Model_menu;

class Home extends BaseController
{
	public function index()
	{
		//return view('welcome_message');
//		echo view('template');
//		return redirect()->to('/swa');
		return redirect()->to('/d1');
//		return redirect()->to('/');

	}
	
	
	
}
